* {

	margin: 0;

	padding: 0;

	box-sizing: border-box;

}

:root {
	--color-theme: #0f767d;
	--color-text-primary: #0071bc;
	--color-secondery: #1aa750;
}




body {

	font-family: 'Poppins', sans-serif;

	font-weight: 400;

	color: #282727;

}



a {

	text-decoration: none;

	-moz-transition: all .3s ease-in-out;

	-webkit-transition: all .3s ease-in-out;

	transition: all .3s ease-in-out;

}



a:hover {

	text-decoration: none;

}

.btn {
	border-radius: 5px;
}

.btn-success {
	background-color: var(--color-secondery);
	border-color: var(--color-secondery);
	padding: 10px 32px;
}


.btn-primary {
	background-color: var(--color-theme);
	border-color: var(--color-theme);
}

.navbar {
	padding: 0;
}

.navbar .navbar-brand {
	padding: 0.75rem 0;
}

.navbar .navbar-brand img {
	width: 120px;
}

.navbar .offcanvas-header {
	padding-bottom: 0;
}

.navbar .offcanvas-header .navbar-brand {
	padding: 0;
}

.navbar .offcanvas-header .navbar-brand img {
	width: 80px;
}

.navbar>.container,
.navbar>.container-fluid,
.navbar>.container-lg,
.navbar>.container-md,
.navbar>.container-sm,
.navbar>.container-xl,
.navbar>.container-xxl {
	align-items: flex-end;
}

.navbar .header-nav-top {
	display: flex;
	justify-content: end;
	align-items: center;
	gap: 10px;
	margin-bottom: 10px;
}

.navbar .navbar-toggler {
	margin-bottom: 10px;
}

.navbar .navbar-nav .nav-item .nav-link {
	color: #033b48;
	font-weight: 500;
}

.navbar .header-nav-top .social-link {
	font-size: 26px;
	color: var(--color-text-primary);
}

.navbar .header-nav-top.header-nav-top-outer {
	display: none;
}

.header-nav-top i.fas.fa-phone {
	margin: 6px 8px 0 0;
}

.header-nav-top .btn-success {
	padding-top: 9px
}

.banner-section {
	position: relative;
	overflow: hidden;
}

.banner-content {
	position: relative;
	z-index: 2;
	padding: 300px 0 450px;
}

.banner-content h1 {
	color: #0f767d;
	border-left: 4px solid #f37349;
	padding-left: 10px;
	font-size: 2.7rem;
	font-weight: 600;
}

.banner-content .btn-play {
	color: var(--color-text-primary);
}

.banner-content .btn-play .play-icon {
	display: inline-block;
	background-color: var(--color-text-primary);
	color: #fff;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
	margin-right: 8px;
}

.banner-content>.container {
	position: relative;
	z-index: 5;
}

.banner-content::before {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	width: 70vw;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#eaf3ec", GradientType=1);
	z-index: 1;
}

.banner-slide {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	overflow: hidden;
}

.banner-slide .swiper {
	height: 100%;
	width: 100vw;
}

.banner-slide .swiper img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: top left;
}

.banner-slide {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	overflow: hidden;
}

.banner-strip-section {
	position: relative;
	z-index: 5;
	margin-top: -100px;
	padding-bottom: 70px;
}

.banner-strip-section .banner-strip-inner {
	background-color: #fff;
	padding: 40px 50px;
	border-radius: 20px;
	box-shadow: 0px 0px 33px 6px rgba(0, 0, 0, 0.1);
	margin-bottom: 70px;
}

.banner-strip-section .banner-strip-inner .strip-card {
	height: 100%;
	display: flex;
	align-items: center;
	gap: 10px;
}

.banner-strip-section .banner-strip-inner .strip-card img {
	width: 60px;
}

.banner-strip-section .banner-strip-inner .strip-card h5 {
	color: var(--color-text-primary);
	font-size: 1.5rem;
}

.banner-strip-section .banner-strip-inner .strip-card p {
	margin-bottom: 0;
	font-size: 15px;
	color: #000;
}

.banner-strip-section .strip-content h2 {
	color: #033b48;
	border-left: 4px solid var(--color-text-primary);
	padding-left: 10px;
}

.banner-strip-section .strip-content p {
	margin-bottom: 20px;
}

.banner-strip-section .strip-content img {
	width: 100%;
}

.covid-strip {
	background-color: #033b48;
	color: #fff;
	padding: 30px 0;
}

.covid-strip>div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 10px;
}

.covid-strip .btn-primary {
	flex-shrink: 0;
}

.covid-strip h3 {
	margin-bottom: 0;
}

.img-menu-section .card {
	border: 0;
	border-radius: 0;
	overflow: hidden;
	transform-origin: center;
	height: 100%;
}

.img-menu-section .card .card-img-overlay {
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border-radius: 0;
	background: #033b48;
	background: -moz-linear-gradient(0deg, rgba(3, 59, 72, 0.90) 15%, rgba(3, 59, 72, 0.20) 70%);
	background: -webkit-linear-gradient(0deg, rgba(3, 59, 72, 0.90) 15%, rgba(3, 59, 72, 0.20) 70%);
	background: linear-gradient(0deg, rgba(3, 59, 72, 0.90) 15%, rgba(3, 59, 72, 0.20) 70%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#033b48", endColorstr="#033b48", GradientType=1);

}

.img-menu-section .card .card-img-overlay .card-title {
	margin-bottom: 0;
}

.img-menu-section .card .card-img-overlay i {
	transform: rotateZ(-45deg);
	font-size: 18px;
}

.img-menu-section .card .card-img {
	transition: 0.2s;
	border-radius: 0;
}

.img-menu-section .card:hover .card-img {
	transform: scale(1.05);
}

.ndis-vid-section {
	padding: 60px 0;
	background-image: url('../images/ndis-vid-bg.jpg');
	background-repeat: no-repeat;
	background-size: cover;
}


.ndis-vid-section .vid-header {
	text-align: center;
	margin-bottom: 30px;
}

.ndis-vid-section .vid-header img {
	width: 150px;
}

.ndis-vid-section h3 {
	color: #fff;
	text-align: center;
	margin-bottom: 30px;
}

.ndis-vid-section iframe {
	width: 100%;
	aspect-ratio: 16 / 9;
}

.acknowledg-section {
	padding: 70px 0;
	text-align: center;
}

.acknowledg-section h2 {
	color: #033b48;
}

.acknowledg-section .flag-row {
	margin-top: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 60px;
}

.acknowledg-section .flag-row img {
	width: 150px;
}

footer {
	padding: 50px 0 0;
	background-color: #033b48;
	color: #fff;
}

footer .footer-logo {
	margin-bottom: 16px;
	/* height: 30%; */
	height: 100px;
}


footer .footer-logo {
	margin-bottom: 8px;
}

footer .nav {
	flex-direction: column;
}

footer .nav .nav-item {
	margin-bottom: 10px;
}

footer .nav .nav-item:last-child {
	margin-bottom: 0;
}

footer .nav .nav-link {
	padding: 0;
	color: #fff;
	margin-bottom: 0;
}

footer .nav .nav-link i {
	margin-right: 10px;
}

footer .nav a {
	color: #fff;
}

footer .newlatter-form .form-control {
	margin-bottom: 16px;
	padding: 15px 16px;
}

footer .newlatter-form .btn {
	width: 100%;
	padding: 15px 10px;
}

footer .footer-bottom {
	background-color: #062f38;
	padding: 12px 0;
	margin-top: 50px;
}

footer .footer-bottom>div {
	display: flex;
	align-items: center;
	justify-content: center;
	
}


footer .footer-bottom p {
	margin-bottom: 0;
}

footer .footer-bottom a {
	color: #fff;
	margin-left: 12px;
}

.inner-banner-section {
	background-image: url(../images/inner-banner.jpg);
	background-position: left center;
	background-size: cover;
	background-repeat: no-repeat;
}

.inner-banner-section .inner-banner-content {
	padding: 120px 0;
	background: rgb(255, 255, 255);
	background: -moz-linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	background: -webkit-linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	background: linear-gradient(90deg, rgba(255, 255, 255, 0.8) 20%, rgba(234, 243, 236, 0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#eaf3ec", GradientType=1);
}

.inner-banner-section .inner-banner-content h1 {
	padding-left: 15px;
	color: #0f767d;
	border-left: 4px solid #f37349;
}

.inner-banner-section .inner-banner-content .breadcrumb .breadcrumb-item a {
	color: #0f767d;
	font-weight: 500;
}

.banner-strip-section.inner-strip {
	margin-top: 70px;
}

.banner-strip-section.inner-strip h4 {
	color: #0f767d;
}

.text-section {
	padding: 70px 0;
}

.text-section h3 {
	color: #0f767d;
}

.text-section a {
	color: #0f767d;
}

.text-section ul {
	padding-left: 30px;
}

.text-section ul li {
	list-style-image: url(../images/arrow-small-right.png);
}

.text-section ul li::marker {
	line-height: 24px;
}

.service-section {
	padding: 70px 0;
	background-color: #f7f5f2;
}

.service-section h2 {
	color: #033b48;
	margin-bottom: 32px;
}

.service-section .card-services {
	border-radius: 20px;
	height: 100%;
	padding: 45px 40px 50px;
	overflow: hidden;
	position: relative;
	z-index: 1;
	-webkit-transition: 0.4s;
	-o-transition: 0.4s;
	transition: 0.4s;
}

.service-section .card-services::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background: #ffffff;
	opacity: 1;
	-webkit-transition: 0.6s;
	-o-transition: 0.6s;
	transition: 0.6s;
}

.service-section .card-services::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: -1;
	background: #FFF;
	opacity: 0;
	-webkit-transform: scaleY(0.96);
	transform: scale(0.96);
	transform-origin: bottom;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	bottom: 0;
	right: 0;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-ms-border-radius: 20px;
	-o-border-radius: 20px;
}

.service-section .card-services:hover {}

.service-section .card-services:hover::before {
	opacity: 0;
}

.service-section .card-services:hover::after {
	opacity: 1;
	transform: scaleY(1);
}

.service-section .card-services:hover svg path {
	fill: #fff;
	stroke: #fff;
}

.service-section .card-services .card-item--holder {
	height: 100%;
	display: flex;
	flex-direction: column;
}

.service-section .card-services .card-item--title {
	padding-bottom: 8px;
	margin-bottom: 0;
}

.contact-section {
	padding: 70px 0;
	background-color: #f7f5f2;
}

.iconbox_block {
	padding: 25px 25px 42px;
	border-radius: 20px;
	transition: .3s;
	background-color: #ffffff;
	box-shadow: 0 6px 12px 0 #e8e8e8;
	height: 100%;
}

.iconbox_block .iconbox_content a {
	color: inherit;
	word-wrap: break-word;
}

.iconbox_block:hover {
	transform: translateY(-2px);
}

.iconbox_block .iconbox_icon {
	flex: 0 0 auto;
	margin: 0 0 32px;
	border-radius: 100%;
	align-items: center;
	display: inline-flex;
	justify-content: center;
	color: var(--color-primary);
	background-color: #F7F5F2;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
}

.iconbox_block .iconbox_icon img {
	max-width: 40px;
}

.iconbox_block.layout_icon_left {
	padding: 30px;
	display: inline-flex;
	align-items: flex-start;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
}

.iconbox_block.layout_icon_left .iconbox_icon {
	width: 70px;
	height: 70px;
	margin: 0 16px 0 0;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
}

.iconbox_block.layout_icon_left .iconbox_icon img {
	max-width: 32px;
}

.contact_info_box .iconbox_block .iconbox_title {
	line-height: 1;
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 16px;
}

.contact_info_box .iconbox_block .iconbox_icon {
	width: 60px;
	height: 60px;
	margin: 0 0 32px;
	background-color: #F7F5F2;
	border: 1px solid #EEE5E5;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	-o-border-radius: 50%;
}

.contact-form {
	margin-top: 70px;
}

.contact-form .contact-form-inner {
	padding: 50px;
	border-radius: 20px;
	background-color: #fff;
}

.contact-form .contact-form-inner h3 {
	color: #033b48;
	font-size: 2.25rem;
	border-left: 4px solid #f37349;
	padding-left: 15px;
}

.contact-form .contact-form-inner h4 {
	color: #033b48;
	font-size: 1.25rem;
	margin-bottom: 0;
	margin-top: 16px;
}

.contact-form .contact-form-inner h6 {
	color: #033b48;
	margin-bottom: 0;
	margin-top: 16px;
}

.contact-form .contact-form-inner .form-select:focus,
.contact-form .contact-form-inner .form-control:focus {
	box-shadow: none;
}

.contact-map {
	height: 100%;
	border-radius: 20px;
	overflow: hidden;
}

.contact-map iframe {
	width: 100%;
	height: 100%;
}

.service-section-main {
	background-color: #f7f5f2;
	padding: 70px 0;
}

.service-section-main .service-card {
	background-color: #fff;
	padding: 40px;
	border-radius: 20px;
	box-shadow: 0 6px 12px 0 #e8e8e8;
}

.service-section-main .service-card h3 {
	color: #062f38;
	border-left: 4px solid #1aa750;
	padding-left: 15px;
}

.service-section-main .service-card img {
	border-radius: 20px;
	width: 100%;
}

.service-section-main .service-card .row {
	align-items: center;
	--bs-gutter-x: 3rem;
	--bs-gutter-y: 3rem;
}

.service-section-main .service-row>.col:nth-child(even) .col-lg-4 {
	order: 1;
}

.service-section-main .service-row>.col:nth-child(even) .col-lg-8 {
	order: 0;
}

.mb-4,
.my-4 {
	font-size: 1.4rem !important;
}

.about-card {
	width: 100%;
	float: left;
}

.about-card ul {
	margin: 0;
	padding: 0;
}

.about-card ul li {
	background: url(../images/list_icon.png);
	background-repeat: no-repeat;
	background-position: 1px 0;
	background-size: 28px;
	list-style: none;
	padding-left: 41px;
}

.service-section .card-services .card-item--holder img {
	width: 100%;
}

.service-section img {
	border-radius: 12px;
}

@media screen and (min-width:992px) and (max-width: 1199px) {
	.navbar-expand-lg .offcanvas {
		width: 100% !important;
	}

	.navbar .header-nav-top {
		display: none;
	}

	.navbar>.container,
	.navbar>.container-fluid,
	.navbar>.container-lg,
	.navbar>.container-md,
	.navbar>.container-sm,
	.navbar>.container-xl,
	.navbar>.container-xxl {
		flex-wrap: wrap;
		align-items: end;
	}

	.navbar .navbar-nav {
		margin-top: 5px;
		justify-content: flex-start;
		padding: 5px 0px;
		border: 1px solid #dbdbdb;
		border-left: 0;
		border-right: 0;
	}

	.navbar .navbar-nav .nav-item:last-child .nav-link {
		padding-right: 0;
	}

	.navbar .header-nav-top.header-nav-top-outer {
		display: flex;
		flex-direction: column;
		align-items: unset;
		gap: 2px;
	}

	.navbar .header-nav-top.header-nav-top-outer .social-links {
		align-self: flex-end;
	}

}

@media screen and (min-width: 992px) {
	.banner-strip-section .strip-content .strip-content-text>div {
		padding-left: 60px;
	}

}

@media screen and (max-width: 991px) {
	.navbar .header-nav-top.header-nav-top-outer {
		display: flex;
	}

	.offcanvas-body .header-nav-top {
		display: none;
	}

	.header-toggle-btns {
		display: flex;
		gap: 10px;
	}

	.service-section-main .service-row>.col .col-lg-4 {
		order: 0 !important;
	}

	.service-section-main .service-row>.col .col-lg-8 {
		order: 1 !important;
	}

	.service-section-main .service-row .service-card .col-lg-4 {
		display: flex;
		justify-content: center;
	}

	.service-section-main .service-row .service-card .col-lg-4 img {
		max-width: 400px;
	}

	.contact-map {
		aspect-ratio: 16 / 7;
	}


}

@media screen and (min-width: 992px) {
	.img-menu-section .card .card-img-overlay .card-title {
		font-size: 1.75rem;
	}

	.img-menu-section .card .card-img-overlay i {
		transform: rotateZ(-45deg);
		font-size: 1.5rem;
	}
}

@media screen and (max-width: 991px) {
	.banner-content::before {
		width: 100vw;
	}

	.banner-strip-section .banner-strip-inner {
		padding: 20px 30px;
	}

	.banner-strip-section .banner-strip-inner .strip-card {
		flex-direction: column;
		text-align: center;
	}

	.banner-strip-section .banner-strip-inner .strip-card img {
		width: auto;
		height: 50px;
	}

	.banner-strip-section .banner-strip-inner .strip-card h5 {
		font-size: 18px;
		margin-bottom: 5px;
	}

	.banner-strip-section .banner-strip-inner .strip-card p {
		font-size: 14px;
	}
}

@media screen and (max-width: 767px) {
	.acknowledg-section .flag-row {
		flex-wrap: wrap;
		gap: 20px;
	}

	.covid-strip>div {
		flex-wrap: wrap;
		gap: 10px;
	}

	.header-toggle-btns {
		flex-direction: column;
		align-items: flex-end;
	}
}

@media screen and (max-width: 574px) {
	.navbar .navbar-brand img {
		width: 95px;
	}

	.banner-content h1 {
		color: #0f767d;
		font-size: 2rem;
	}

	.banner-content {
		padding: 80px 0 175px;
	}

	.banner-strip-section .banner-strip-inner .strip-card {
		flex-direction: row;
		text-align: start;
		gap: 16px;
	}

	.banner-strip-section .banner-strip-inner .strip-card img {
		width: 50px;
		height: auto;
	}

	.acknowledg-section .flag-row {
		flex-wrap: wrap;
		gap: 20px;
	}

	.covid-strip>div {
		flex-wrap: wrap;
		gap: 10px;
	}

	.header-toggle-btns {
		flex-direction: column;
		align-items: flex-end;
	}

	.navbar .header-nav-top.header-nav-top-outer {
		margin-bottom: 0;
	}

	.navbar .header-nav-top.header-nav-top-outer .btn-primary {
		display: none;
	}

	.offcanvas-header {
		align-items: flex-start;
	}

	.contact-form .contact-form-inner {
		padding: 40px 25px;
		border-radius: 20px;
		background-color: #fff;
	}

	footer .footer-bottom>div {
		flex-direction: column;
		gap: 12px;
		text-align: center;
	}
}



/* social media icon hide */
.navbar .header-nav-top .social-link{
	display: none !important;
}
footer .footer-bottom>div a{
	display: none !important;
}